{
  "NODE_ENV": "development",
  "DOMAIN": "http://127.0.0.1",
  "ADMIN_DOMAIN": "http://127.0.0.1",
  "BASE_PATH": "/onegeo-publish",
  "VUE_APP_LOCALE": "fr-FR",
  "VUE_APP_TABLE_PAGE_ITEMS_NUMBER": 25,
  "VUE_APP_RELOAD_INTERVAL": 15000,
  "VUE_APP_USERGROUP_API": "http://127.0.0.1/usergroup/",
  "VUE_APP_ORGANISATION_API": "http://127.0.0.1/organisation/",
  "VUE_APP_DATASET_API": "http://127.0.0.1/dataset/",
  "VUE_APP_RESOURCE_API": "http://127.0.0.1/resource/",
  "VUE_APP_USER_LOGIN_API": "http://127.0.0.1/login/session/",
  "VUE_APP_LOGIN_API": "http://127.0.0.1/login/",
  "VUE_APP_DASHBOARD_API": "http://127.0.0.1/dashboard/",
  "VUE_APP_HOME_ROUTE": "http://127.0.0.1/",
  "VUE_APP_MAPS_ROUTE": "/onegeo-maps/",
  "VUE_APP_PORTAIL_ROUTE": "http://127.0.0.1/portail/fr/",
  "VUE_APP_STATS_ROUTE": "http://127.0.0.1/grafana/",
  "VUE_APP_GEOSERVER_ROUTE": "http://127.0.0.1/geoserver/",
  "VUE_APP_GEONETWORK_ROUTE": "http://127.0.0.1/geonetwork/",
  "VUE_APP_LOGIN_ROUTE": "/onegeo-login/",
  "VUE_APP_LOGIN_PROFILE_ROUTE": "/onegeo-login/profile"/,
  "VUE_APP_API_ADMIN_USERNAME": "admin",
  "VUE_APP_API_ADMIN_PASSWORD": "CHANGE_ME"
}
